a,.slick-prev,.slick-next
{
	color:#ef9c00
}

a,.btn,.slick-prev,.slick-next,.btn::after
{
	-webkit-transition:all .4s ease-in-out 0;
	-moz-transition:all .4s ease-in-out 0;
	-ms-transition:all .4s ease-in-out 0;
	transition:all .4s ease-in-out 0;
	text-decoration:none!important
}

a:hover
{
	text-decoration:none
}

footer nav a:hover
{
	background-color:transparent!important
}

.btn
{
	border-radius:3px;
	border:0 none;
	padding:10px 16px;
	font-size:18px;
	position:relative
}

.btn::after
{
	content:"";
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:3px;
	z-index:1
}

.btn-lg
{
	padding:14px 20px;
	font-size:140%
}

a.see_all
{
	position:absolute;
	top:0;
	right:0;
	font-size:11px
}

#top-link-block
{
	z-index:200;
	position:relative;
	text-align:center
}

#top-link-block a
{
	display:block;
	margin:0 auto;
	padding:15px
}

@media (max-width:991px) {
	#top-link-block a
	{
		text-align:center;
		border-radius:0;
		border:0 none;
		box-shadow:0 none
	}
}

@media (min-width:992px) {
	#top-link-block
	{
		position:fixed;
		bottom:15px;
		right:15px;
		padding:0;
		-webkit-opacity:0;
		-moz-opacity:0;
		-ms-opacity:0;
		opacity:0;
		-webkit-transition:opacity .4s ease-in-out 0;
		-moz-transition:opacity .4s ease-in-out 0;
		-ms-transition:opacity .4s ease-in-out 0;
		transition:opacity .4s ease-in-out 0
	}
	
	#top-link-block.affix.show
	{
		-webkit-opacity:1;
		-moz-opacity:1;
		-ms-opacity:1;
		opacity:1
	}
	
	#top-link-block a
	{
		width:50px;
		height:50px;
		border-radius:50%
	}
}

ul,ol
{
	padding:0;
	margin:0 0 16px;
	line-height:1.4
}

ul
{
	margin-left:16px;
	list-style:disc outside
}

ol
{
	margin-left:20px;
	list-style:decimal
}

ul ul,ol ol
{
	padding:4px 0 0 8px
}

ul ul
{
	list-style:circle outside
}

ol ol
{
	list-style:lower-roman
}

li
{
	margin-bottom:4px
}

dl dt
{
	font-weight:700;
	padding-bottom:2px
}

dl dd
{
	padding-bottom:4px
}

ul.nav,ol.nav,nav ul,nav ol,ul.list,ol.list,nav ul li,nav ol li,ul.list li,ol.list li
{
	padding:0;
	margin:0;
	list-style:none;
	line-height:1
}

img
{
	width:100%;
	height:auto
}

.promo_pods .item img,.gallery .item img
{
	width:100%;
	height:auto
}

.image.video,.banner .image,.promo_pods .image,.listing .image,.gallery .image
{
	overflow:hidden;
	padding:0
}

.image.video a img,.banner .item a img,.promo_pods .item a img,.listing .item a img,.gallery .item a img
{
	-webkit-transition:transform .2s ease-in-out;
	-moz-transition:transform .2s ease-in-out;
	-ms-transition:transform .2s ease-in-out;
	-o-transition:transform .2s ease-in-out;
	transition:transform .2s ease-in-out
}

.image.video a:hover img,.banner .item a:hover img,.promo_pods .item a:hover img,.listing .item a:hover img,.gallery .item a:hover img
{
	-webkit-transform:scale(1.3);
	-moz-transform:scale(1.3);
	-ms-transform:scale(1.3);
	-o-transform:scale(1.3);
	transform:scale(1.3)
}

i.fa
{
	margin-right:5px
}

i.fa.after
{
	margin-right:0;
	margin-left:5px
}

.glyphicon.lg
{
	font-size:40px
}

@media (max-width:767px) {
	.text-left-xs
	{
		text-align:left
	}
}

body
{
	
	font-weight:normal;
	font-size:16px;
	-webkit-font-smoothing:antialiased
}

input,select,textarea,button
{
	font-family:'Merriweather',serif;
	font-weight:400
}

h1,h2,h3,h4,h5,h6,.heading,header,footer,.btn,.nav-tabs,th,nav.sub
{
	font-family:'Lato',sans-serif;
	font-weight:600
}

nav.main,nav.sub
{
	font-weight:400
}

h1,h2,h3,h4,h5,h6,.heading,.btn,.nav-tabs,th
{
	font-weight:700;
	letter-spacing:-.015em;
	line-height:1.4
}

h1
{
	font-size:40px;
	font-weight:900
}

h2
{
	font-size:36px
}

h3
{
	font-size:32px
}

h4
{
	font-size:28px
}

h5,p.heading
{
	font-size:24px
}

h6,th
{
	font-size:20px
}

h1,h2,h3
{
	margin-top:16px 0
}

#left_col h1:first-child,#right_col h1:first-child,#wide_col h1:first-child,#mid_col h1:first-child
{
	margin-top:0
}

h4,h5,h6,p.heading
{
	margin-top:8px 0
}

footer .heading
{
	font-size:20px
}

p
{
	margin:8px 0 16px
}

p,.text
{
	line-height:1.4
}

.intro
{
	font-size:120%
}

p#skip
{
	display:none
}

footer p,footer ul,footer ol
{
	font-weight:300
}

@media (max-width:991px) {
	.banner h4,.banner h5,.banner h6
	{
		font-size:20px
	}
}

h1
{
	font-size:24px;
	font-weight:900
}

@media (min-width:768px) {
	h1
	{
		font-size:32px
	}
}

@media (min-width:992px) {
	h1
	{
		font-size:38px
	}
	
	.banner .intro,.cta-strip .intro
	{
		font-size:160%
	}
}

@media (min-width:1200px) {
	h1
	{
		font-size:48px
	}
}